# config/packages/vich_uploader.yaml
vich_uploader:
    db_driver: orm

    mappings:
        componenti_immagini:
            uri_prefix: /uploads/componenti
            upload_destination: '%kernel.project_dir%/public/uploads/componenti'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        contenitori_immagini:
            uri_prefix: /uploads/contenitori
            upload_destination: '%kernel.project_dir%/public/uploads/contenitori'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
